@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i');

@font-face {
    font-family: 'Minion Pro';
    src: url('../fonts/MinionPro-Regular.otf');
}

@font-face {
    font-family: 'Planer DemiBold';
    src: url('../fonts/Planer-DemiBold.otf');
}

@font-face {
    font-family: 'Planer Medium';
    src: url('../fonts/Planer-Medium.otf');
}



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


.sizer {
    margin: auto;
    width: 1307px;
    max-width: 100%;
    padding: 1%;
    margin-top: 3vh;
}

body {
    color: #2571b6;
   font-family: 'Noto Sans', sans-serif;
		overflow-x: hidden;
    font-weight: 400;
}


.top-box {
    background: rgba(190, 212, 333, 140);
    width: 100%;
    height: auto;
    padding-bottom: 30px;
    padding-top: 30px;
}

.logo-box {
 text-align: center;
}

.h1-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 5px;
    margin-bottom: 85px;
    letter-spacing: 1px;
    text-align: center;
}
.h1-box h1 {
    font-weight: normal;
}
.logo-box img {
    width: 350px;
    max-width: 90%;
}

.video-box {
    background: white;
    color: #79c3a5;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    border-radius: 20px;
    margin: auto;padding: 20px;
        margin: auto;
    align-self: center;
    max-width: 80%;
    width: 1024px;
}

.video-box h1 {
    
    text-align: center;
    letter-spacing: 5px;
    font-size: 50px;
    font-weight: 500;
}

.down-box {
    background: rgba(255, 255, 255, 160);
}

.txt-box {
    margin: auto;
    padding-top:40px;
    text-align: center;
}

.txt-box h3 {
    margin-bottom: 35px;
    font-size: 30px;
    letter-spacing: 4px;
}

.container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 20px;
    /*font-family: "Planer DemiBold", sans-serif;*/
}

.left-box {
    width: 49.2%;
    padding-right: .8%;
}

.right-box {
   width:49.2%;
    padding-left: .8%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}
.text-center {
    text-align: center;
}
.img-box {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    margin: 0 auto 5px;
    width: 100%;
}

.img-box img {
    height: auto;
width:100%;
}

.link-block {
    color: #fff;
    text-decoration: none;
    display: block;font-weight: bold;
}
.text-box-1 {
    width: 100%;
    font-size: 29px;
    padding-bottom: 20px;
    line-height: 43px;
}
.text-box-1 p {
    font-size: 26px;
}
.text-box-1 ul {
    margin-left: 27px;
    margin-top: 15px;
}
.text-box-1 ul li {
    margin-bottom: 12px;    font-size: 26px;
}
.text-box-2 {
    width: 100%;
    background: rgba(102, 156, 204, 139);
    color: white;
    padding: 10px 20px;
    font-size: 26px;
    letter-spacing: 5px;
    line-height: 32px;
}

.text-box-2 p {
    padding-bottom: 20px;
}

.text-box-2 p:last-child {
    padding-bottom: 0;
}

.button-box {
    margin: auto;
    text-align: center;
    padding-bottom: 80px;
}

.button-box h1 {
    margin-top: 60px;
    font-size: 70px;
}

.button-box span {
    font-size: 24px;
   
}

.button-box a {
    text-decoration: none;
    color: white;
    font-size: 80px;
        line-height: 170px;
    background: #2571b6;
    border-radius: 40px;
            padding: 3px 25px 10px 25px;
    font-family: "Planer DemiBold", sans-serif;

    white-space: nowrap;

}

.footer {
    width: 100%;
    font-size: 10px;
    color: #3f6da6;
}

.boxes {

}

.box1 {
   width:31%;
    font-size: 14px;
    margin:1%;
    float: left;
}

.box2 {
  width:31%;
    font-size: 14px;
    margin:1%; float: left;
}

.box3 {
     width:31%;
    font-size: 14px;
    margin:1%;
    text-align: center;
    background: white;
    color: aqua;
    border-radius: 5px;
    padding: 20px; float: left;
    margin-bottom: 30px;
}



.box3 span p {
    color: rgba(106, 180, 168, 114);
    font-size: 15px;
    line-height: 18px;
}


.box3 span p {
    color: rgba(106, 180, 168, 114);
    font-size: 16px;
}

.box3 span p:last-child {
    color: rgba(123, 180, 189, 125);
}

.box3 a {
    text-decoration: none;
    color: inherit;
    font-size: 30px;
    line-height: 30px;
    color: rgba(59, 135, 178, 134);
}

.bottom-text {
    font-style: italic;
    margin-top: 10px;
    font-size: 13px;
    display: none;
}

.overlay:target + .popup {
    top: 50%;
    opacity: 1;
    visibility: visible;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.3);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;
}

.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    background-color: #fff;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 30px 75px;
    position: fixed;
    top: 50%;
    visibility: hidden;
    z-index: 10;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
    width: 780px;
    height: 90vh;
    overflow-y: scroll;

}

div.popup img {
    width: 100%;
    max-width: 280px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto 10px auto;
}

div.popup h1 {
    font-size: 40px;
    text-transform: uppercase;
    font-weight: 100;
}

div.popup span {
    font-size: 16px;
    text-transform: uppercase;
}

form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 20px;
}

form input {
    border: 2px solid #3e70b1;
    border-radius: 10px;
    margin-top: 10px;
    line-height: 25px;
    color: #2571b6;
    padding-left: 10px;
    font-size: 18px;
    padding-top:3px;
    padding-bottom:3px;
}

input.button {
    background: #316aa5;
    color: white;
    width: 30%;
    height: 70px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 20px auto 0;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding-left: 0;
        min-width: 140px;
}
.little-text {
    font-size: 20px;
    line-height: 1.5;
    float: left;
    width: 46%;
    margin-left: 5%;
    text-transform: uppercase;
    margin-top: 70px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #2571b6;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #2571b6;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #2571b6;
}
:-moz-placeholder { /* Firefox 18- */
 color: #2571b6;
}

textarea:focus, input:focus{
    outline: none;
}
.modal-prompt {
    background: black;
    border-radius: 2px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 20px 35px 30px 35px;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    z-index: 1000000;
}

#prompt-background {
    background-size: cover;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999;
    background: black;
    color: white;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
   
}


.modal-prompt select {
    float: left;
    margin-right: 10px;
}

.button-verify {
    padding: 20px;
    color: white;
    margin-top: 30px;
    border-radius: 20px;
}

.button-verify:active {
   ;
}

#submit_birthdate {
    background: #000;
    color: #fff;
}

#button-exit {
    background: black;
    color: #fff;
}
.texts-box {
    background: #3a6aa5;
    color: #ffffff;
    font-size: 27px;
    padding: 10px;
    line-height: 35px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 100%;
    -moz-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
}
.after-title-modal {
    text-align: center;
}
.on-button {
    display: inline-block;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff;
    background: #a83a8a;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    padding: 5px 14px;
    font-size: 39px;
    font-family: 'Planer DemiBold';
}
.right-box .texts-box {
        margin-bottom: 67px;
    -webkit-align-self: flex-end;
    -ms-flex-item-align: end;
    align-self: flex-end;
}
.form-img {
    max-width: 165px !important;
    border-radius: 50%;
    float: left;
    margin-top: 40px !important;
}
.close-btn {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    background: #959595 url(../img/cancel.svg) center center no-repeat;
    -webkit-background-size: 80% 80%;
    background-size: 80%;

}
.title-italic {
    font-style: italic;
    font-weight: 700;
}
.col-12 {
    width: 100%;
}
@media (max-width: 991px) {
    .text-box-1 p {
        line-height: 1.2;
    }
    .form-img {
        float: none;
    }
    .popup {
        width: 80%;
    }
    
    .button-box a {font-size: 65px;}
    .little-text {
        font-size: 27px;
        line-height: 1.2;
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        text-align: center;
    }
   
    
    .down-box {
        padding-left: 10px;
        padding-right: 10px;
    }
    .left-box,
    .right-box {width:100%;    padding-top: 20px; }

    .right-box ul {text-align: left; }
    .container {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }
    .txt-box {
      
        text-align: center;
    }

    .img-box img {
        width: 100%;
        height: auto;max-width: 400px;
    }
    
}


@media (max-width: 1199px) {
    
    .text-box-1, .text-box-1 p, .text-box-1 ul li  {
    font-size: 24px;     line-height: 32px;
    }
}



@media (max-width: 767px) {

    .button-box {padding-bottom:0px;}
    .little-text  {
        font-size: 20px;
    }
    .link-block {display: inline;}
    .text-box-1 ul li {
    
    font-size: 16px;
}
    .text-box-1 ul { margin-bottom: 20px;}
    .text-box-1 p,
    .text-box-1 { font-size: 18px;
    line-height: 20px;}
    .popup {
        padding: 30px 15px;
    }
    input.button {
        width: 180px;
        height: 60px;
        font-size: 25px;
        min-width: 140px;
    }
}

@media (max-width: 576px) {
    .popup {
        width: 98%;
    }

    .box1 {width:98%;}
    .box2 {width:98%;}
    .box3 {width:98%;}
    

    .texts-box,
    .text-box-2 {
        font-size: 22px;
    }
    .footer {
        padding: 30px 0 30px 0px;
    }
    .boxes {
/*        padding-right: 70px;*/
    }
    .bottom-text {
/*        padding-right: 70px;*/
    }
    .texts-box {
        line-height: 1;
    }
   
    .txt-box h3 {
        font-size: 20px;
    }

    .text-box-2 {
        font-size: 18px;
        line-height: 20px;
    }
    .button-box h1 {
        font-size: 60px;
    }
    .button-box span {
        font-size: 18px;
    }
    .button-box a {
        font-size: 45px;
        line-height: 179px;
    }
    .box1 {
        font-size: 10px;
    }.box2 {
        font-size: 10px;
    }.box3 span {
        line-height: 16px;
    }
    .bottom-text {
        font-size: 10px;
    }
}